Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003390 [JEDI VCL] 00 JVCL Components tweak always 2005-12-27 09:25 2006-01-05 07:51
Reporter CarmeloViavattene View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003390: Completed Italian Translation JVCL
Description JVCL 3.00 Italian Translation
Additional Information
Tags No tags attached.
Attached Files ? file icon jvcl.po [^] (367,022 bytes) 2005-12-27 09:25

- Relationships
related to 0003362resolvedobones Italian translation 

-  Notes
(0008279)
obones (administrator)
2006-01-05 07:51

This is now in CVS. Thanks a lot

- Issue History
Date Modified Username Field Change
2005-12-27 09:25 CarmeloViavattene New Issue
2005-12-27 09:25 CarmeloViavattene File Added: jvcl.po
2005-12-29 07:41 CarmeloViavattene Issue Monitored: CarmeloViavattene
2006-01-05 07:41 obones Relationship added related to 0003362
2006-01-05 07:42 obones Status new => acknowledged
2006-01-05 07:51 obones Status acknowledged => resolved
2006-01-05 07:51 obones Resolution open => fixed
2006-01-05 07:51 obones Assigned To => obones
2006-01-05 07:51 obones Note Added: 0008279
2006-02-02 10:14 CarmeloViavattene Issue End Monitor: CarmeloViavattene


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker